# OpenSQLManager » \OpenSQLManager\Data_Grid
Author: Mike van Riel

OpenSQLManager

- API Documentation
  - Packages
  - Default
  - OpenSQLManager
  - Query
- Charts
  - Class hierarchy diagram
- Reports
  - Errors 25
  - Markers
    - todo 4
  - Deprecated elements 0

Back to top

- Methods
- Create the object

      __construct()

- \
- OpenSQLManager
- \ Data_Grid

Class to simplify dealing with GtkTreeView

package | OpenSQLManager
subpackage | Widgets

### Methods

## Create the object

    __construct($parent)

### Parameters

#### $parent

``

object